<!DOCTYPE html>
    <head>
        <title>Images</title>
    </head>
    <body>
        <h1>Images</h1>
        <img src="scharnhorst.jpg" width="200px" height="150px" alt="KMS Scharnhorst"/>
        <a href="https://en.wikipedia.org/wiki/USS_Atlanta_(CL-51)">
            <img src="folder/atlanta.jpg" width="200px" height="150px" alt="USS Atlanta"/>
        </a>
        <img src="ga_ada_gambar.jpg" width="200px" height="150px" alt="ini contoh img dengan gambar yang bisa di-load"/>
    </body>
</html>